body {
    font-family: 'Lato', sans-serif !important;
	font-weight:400;
    font-size: 18px!important
}
ul {
    list-style: none;
    padding: 0;
    margin: 0!important
}
a {
    outline: 0!important
}
#sticky_navigation_wrapper,
.collapse,
.nav-link img:hover {
    -o-transition: color .6s ease-out, all .6s ease-in;
    -ms-transition: color .6s ease-out, all .6s ease-in;
    -moz-transition: color .6s ease-out, all .6s ease-in;
    -webkit-transition: color .6s ease-out, all .6s ease-in;
    transition: color .6s ease-out, all .6s ease-in
}
.header {
    background-color: #f4f4f6;
    padding: 15px 0
}
.navbar {
    margin-top: 5px
}
.nav-item {
    color: #999;
    border-right: 1px solid #999;
    line-height: 16px;
    margin: 12px 0
}
.navbar-nav .nav-item + .nav-item {
    margin-left: 0!important
}
.nav-item a {
    color: #30415D!important;
    font-size: 14px;
    padding: 0 1.5rem;
    display: inline-block!important;
font-weight: bolder
}
.nav-item:last-child {
    border: none!important
}
.navbar-toggler {
    margin: 0 auto;
    display: block;
    outline: 0!important
}
.border_none {
    border: none!important
}
.banner img {
    width: 100%
}
.about_us {
    background-color: #031424;
    color: #fff;
    padding: 70px 0 50px;
    font-size: 18px;
    margin-top: 70px
}
.about_us h1 {
    font-size: 40px;
    text-align: center;
    font-family: 'Lato', sans-serif;
	font-weight:700;
    color: #fff;
    margin-bottom: 20px
}
.about_us span {
    font-size: 25px;
    color: #8EAEBD
}
.what_we_do {
    padding: 70px 0 30px;
    color: #666
}
.what_we_do h1 {
    font-size: 40px;
    color: #30415D;
    margin-bottom: 20px;
    font-family: 'Lato', sans-serif;
	font-weight:700;
}
.service_box {
    background-color: #f3f2f1;
    font-size: 16px
}
.service_box_left {
    background-color: #031424;
    padding: 10px!important;
    background: #031424 no-repeat 95% 95%
}
.service_box_left h3 {
    color: #8EAEBD;
    font-size: 30px;
    margin: 20px 0 10px
}
.service_box_left li {
    color: #FFF;
    background: url(../images/leftbox-arrow.jpg) no-repeat left 10px;
    padding: 6px 20px
}
.service_box_rgt {
    padding: 20px!important;
    color: #333
}
.service_box_rgt h3 {
    color: #30415D;
    font-size: 30px;
    margin: 20px 0 10px
}
.service_box_rgt li {
    background: url(../images/rgtbox-arrow.jpg) no-repeat left 10px;
    padding: 6px 20px;
}
.expertise {
    padding: 70px 0 0
}
.expertise h1 {
    font-size: 40px;
    color: #30415D;
    margin-bottom: 20px;
    font-family: 'Lato', sans-serif;
	font-weight:700;
}
.expertise h3 {
    font-size: 30px;
    color: #30415D;
    margin-bottom: 15px;
    font-family: 'Lato', sans-serif;
	font-weight:700;
}
.read_more {
    color: #30415D;
    text-decoration: underline;
    margin-top: 10px;
    float: left;
    width: 100%
}
.carousel-control.left {
    background-image: none!important
}
.carousel-control.right {
    background-image: none!important
}
.expertise .carousel-control.left .icon-prev {
    background: url(../images/left-arrow.png) no-repeat;
    font-size: 0!important;
    height: 40px!important
}
.expertise .carousel-control.right .icon-next {
    background: url(../images/right-arrow.png) no-repeat;
    font-size: 0!important;
    height: 40px!important
}
.expertise .carousel-inner {
    width: 75%;
    margin: 0 auto;
    color: #666;
    min-height: 300px!important
}
.contact_inner {
    background-color: #031424;
    border-radius: 10px;
    padding: 70px 0 0;
    width: 100%;
    float: left;
    margin-top: 50px
}
.contact h1 {
    text-align: center;
    font-size: 40px;
    color: #8EAEBD;
    font-family: 'Lato', sans-serif;
	font-weight:700;
}
.contact h1 span {
    font-size: 16px;
    color: #FFF;
    width: 100%;
    float: left;
    margin-bottom: 40px
}
.form-control {
    border-radius: 5px!important
}
.text_field {
    margin-bottom: 20px
}
.submt_btn {
    background-color: #8eaebd;
    border: none;
    color: #FFF!important;
    padding: 5px 15px!important;
    font-size: 20px!important;
    margin: 0 0 15px!important;
    border-radius: 5px;
    background: #8eaebd;
    background: -moz-linear-gradient(top, rgba(54, 134, 191, 1) 0%, rgba(41, 126, 187, 1) 50%, rgba(41, 127, 188, 1) 51%, rgba(246, 41, 14, 1) 51%, rgba(30, 120, 184, 1) 51%, rgba(23, 115, 181, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(54, 134, 191, 1)), color-stop(50%, rgba(41, 126, 187, 1)), color-stop(51%, rgba(41, 127, 188, 1)), color-stop(51%, rgba(246, 41, 14, 1)), color-stop(51%, rgba(30, 120, 184, 1)), color-stop(100%, rgba(23, 115, 181, 1)));
    background: -webkit-linear-gradient(top, rgba(54, 134, 191, 1) 0%, rgba(41, 126, 187, 1) 50%, rgba(41, 127, 188, 1) 51%, rgba(246, 41, 14, 1) 51%, rgba(30, 120, 184, 1) 51%, rgba(23, 115, 181, 1) 100%);
    background: -o-linear-gradient(top, rgba(54, 134, 191, 1) 0%, rgba(41, 126, 187, 1) 50%, rgba(41, 127, 188, 1) 51%, rgba(246, 41, 14, 1) 51%, rgba(30, 120, 184, 1) 51%, rgba(23, 115, 181, 1) 100%);
    background: -ms-linear-gradient(top, rgba(142, 174, 189, 1) 0%, rgba(142, 174, 189, 1) 50%, rgba(142, 174, 189, 1) 51%, rgba(246, 41, 14, 1) 51%, rgba(142, 174, 189, 1) 51%, rgba(23, 115, 181, 1) 100%);
    background: linear-gradient(to bottom, rgba(142, 174, 189, 1) 0%, rgba(142, 174, 189, 1) 50%, rgba(142, 174, 189, 1) 51%, rgba(246, 41, 14, 1) 51%, rgba(142, 174, 189, 1) 51%, rgba(142, 174, 189, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#3686bf', endColorstr='#1773b5', GradientType=0)
}
.footer {
    background-color: #f3f2f1;
    margin-top: 100px;
    padding: 30px 0
}
.footer_menu li {
    color: #999;
    border-right: 1px solid #999;
    line-height: 15px;

}
.footer_menu li a {
    font-size: 14px;
    color: #30415D;
    padding: 0 20px;
    font-weight:bolder
}
.footer_icons li {
    padding: 20px 10px 0
}
.nav-link img:hover {
    opacity: .83
}
.copy_rgt {
    padding: 30px 0;
    font-size: 13px;
    color: #30415D
}
.inner_banner {
    background-color: #031424;
    padding: 6% 0
}
.enterprise_img {
    margin-top: 40px;
    height: 300px;
    overflow: hidden
}
.enterprise_img img {
    width: 100%
}
.enterprise_content {
    padding-bottom: 20px;
    color: #666;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px
}
.enterprise_box_inner {
    width: 100%;
    float: left
}
.inner_banner h1 {
    color: #FFF;
    font-size: 40px;
    font-family: 'Lato', sans-serif;
	font-weight:700;
}
.enterprise_content h2 {
    text-align: center;
    font-size: 30px;
    color: #30415D;
    font-size: 30px;
    margin: 40px 0;
    float: left;
    width: 100%
}
.enterprise_content h2 span {
    width: 100%;
    float: left;
    color: #8EAEBD;
    font-size: 14px;
    margin-top: 10px;
    line-height: 22px;
font-weight: bold
}
.enterprise_content a {
    font-size: 15px;
    text-align: center;
    color: #30415D
}
.related_post_img {
    position: relative;
    min-height: 150px!important
}
.related_post_img img {
    width: 100%;
    height: 200px;
    overflow: hidden
}
.related_post_date {
    position: absolute;
    top: 10px;
    color: #30415D;
    left: -10px;
    background-color: #ccc;
    font-size: 14px;
    padding: 5px
}
.related_post h1 {
    color: #30415D;
    font-size: 40px;
    font-family: 'Lato', sans-serif;
	font-weight:700;
    padding-left: 15px
}
.related_post_caption {
    margin-bottom: 20px
}
.related_post_caption h2 {
    color: #30415D;
    font-size: 25px;
    margin: 10px 0
}
.related_post_caption h2 span {
    color: #8EAEBD;
    float: left;
    font-size: 14px;
    margin-top: 10px;
    width: 100%;
    line-height: 22px;
  font-weight: bold
}
.related_post_caption a {
    font-size: 15px;
    color: #30415D;
    width: 100%;
    float: left
}
.contact_inner .row {
    margin: 0!important
}
.captcha .g-recaptcha {
    float: right
}
.pagination {
    width: 100%;
    text-align: center
}
.page-numbers {
    font-size: 14px;
    padding: 5px 12px;
    background-color: #031424;
    color: #FFF;
    margin: 0 5px;
}
.pagination a {
    color: #8eaebd;
}
.pagination a:hover {
    color: #8eaebd
}
.blog-content li,
.carousel-item li {
    list-style: inside;
}
.carousel-item li {
    float: left!important;
    padding-right: 15px
}
.captcha_outer{ margin:10px 0;}
.wpcf7-form-control-wrap>div>div>div {
    float: right;
}
div.wpcf7-validation-errors{border:none; float:left; width:100%; color:#ff0000; margin-top:0;}

div.wpcf7-spam-blocked{border:none; float:left; width:100%; color:#ff0000; margin-top:0;}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{border:none; float:left; width:100%; color:#39FF14; margin-top:0;}
.textarea_field textarea{height:200px;}


@media screen and (max-width: 991px) {
    .nav-item a {
        padding: 0 .6rem
    }
    .navbar {
        padding: 0!important
    }
}
@media screen and (max-width: 768px) {
    .logo img {
        width: auto!important
    }
    .copy_rgt {
        padding-bottom: 50px
    }
    .enterprise_img {
        height: auto;
    }
    .expertise .carousel-inner {
        min-height: 360px !important;
    }
}
@media screen and (max-width: 767px) {

.wpcf7-form-control-wrap>div>div>div {
    float: right;
    width: 100% !important;
    margin-bottom: 10px;
}
    .nav-item {
        width: 100%;
        border: none
    }
    .navbar-nav {
        text-align: center
    }
    .footer {
        margin-top: 10px
    }
    .logo {
        text-align: center
    }
    .logo img {
        display: inline-block
    }
}
@media screen and (max-width: 640px) {
    .about_us {
        margin-top: 10px;
    }
}